/* Estilos CB CSS+XHTML
   Limpia estilos
   MAYO 2008
*/

/***** Global Settings *****/
 
html, body {
border:0;
margin:0;
padding:0;
}
 

/***** Common Formatting *****/
 
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	font-size: 1em;
}
 
h1 {
	margin: 0px;
}
 
h2 {
}
 
h3 {
	font-weight: normal;
}
 
p, ul, ol {
padding:0 0 0px 0;
}
 
ul, ol {
list-style:none;
padding:0 0 0px 0px;
}
 
blockquote {
margin:22px 40px;
padding:0;
}
 
small {
font-size:0.85em;
}
 
img {
border:0;
margin: 0px;
}
 
sup {
position:relative;
bottom:0.3em;
vertical-align:baseline;
}
 
sub {
position:relative;
bottom:-0.2em;
vertical-align:baseline;
}
 
acronym, abbr {
cursor:help;
letter-spacing:1px;
border-bottom:1px dashed;
}
 
/***** Links *****/
 
a{
	text-decoration: none;
}

 
/****** Tables *****/

table{
margin:0px;
padding: 0px;
border: 0px;
}

/***** Forms *****/
 
form {
margin:0;
padding:0;
display:inline;
}
 
input, select, textarea {
}
 
textarea {
line-height:1.25;
}
 
label {
cursor:pointer;
}
 
/***** Tables *****/
 
  table tr td {
  padding:0px;
  }
 
/***** Wrapper *****/
 
#wrap {
}
 
/***** Global Classes *****/
 
.clear{height: 0px; 
    clear: both; 
}

* html .clear{height: 0; /* lo lee ie */
    clear: both; 
    
}
 
.float-left    { float:left; }
.float-right   { float:right; }
 
.text-left     { text-align:left; }
.text-right    { text-align:right; }
.text-center   { text-align:center; }
.text-justify  { text-align:justify; }
 
.bold          { font-weight:bold; }
.italic        { font-style:italic; }
.underline     { border-bottom:1px solid; }
.highlight     { background:#ffc; }
 
.wrap          { width:960px;margin:0 auto; }
 
.img-left      { float:left;margin:4px 10px 4px 0; }
.img-right     { float:right;margin:4px 0 4px 10px; }
 
.nopadding     { padding:0; }
.noindent      { margin-left:0;padding-left:0; }
.nobullet      { list-style:none;list-style-image:none; }